@charset "utf-8";
/* CSS Document */

@import url('https://cdn.jsdelivr.net/npm/bootstrap@5.3.8/dist/css/bootstrap.min.css');
@import url('https://cdn.jsdelivr.net/npm/@fancyapps/ui@4.0/dist/fancybox.css');
@import url('https://unpkg.com/swiper/swiper-bundle.min.css');
@import url('https://cdn.jsdelivr.net/npm/sweetalert2@11.4.4/dist/sweetalert2.min.css');

@import url('../fonts/stylesheet.css');

* { font-family:'Gotham', "Helvetica Neue", Helvetica, Arial, "sans-serif"; }
html,body { height: 100%; margin: 0; padding: 0;}

#menu { background-color:#00348a; height:100px; color:#b2c2dc; }
#menu .container, #menu .row { height:inherit; }
#menu a { font-family: 'Gotham', sans-serif!important; font-weight: bold; font-size:1rem; font-style: normal; color:#fff; text-decoration: none; text-transform:uppercase; }
#menu a.lw { font-family: 'Gotham Book'!important; font-weight: normal; }

#menu .subMenu .container, #menu .subMenu .row { height:auto; }
.subMenu { display:none; height:100vh; background-color:#00348a; position:relative; z-index:1; top:-1px; }
#menu .subMenu a { font-size:1.5rem; }

.texto_banner { position:absolute; color:#fff!important; width:50%; }
.texto_banner h1 { font-family: 'Gotham'; font-weight: 900; font-size:5rem; }
.texto_banner h1 span.aviso { text-transform:uppercase; display:inline-block; background-color:#00348A; font-family: 'Gotham', sans-serif!important; font-weight: bold; font-size:34px; width:auto; line-height: 2rem; margin-bottom:1rem; padding:5px;  }
.texto_banner p { font-family: 'Gotham Book'; font-size:32px; width:73%; margin-top:1.5rem; line-height: 2.75rem; }

h2 { font-family: 'Gotham',sans-serif!important; font-weight: 900!important; font-size:2.6rem!important; color:#96BB38; text-transform: uppercase; line-height: 2.6rem!important }

.conteudo { margin:7rem auto!important; font-family: 'Gotham Book'; font-size:1.5rem; font-weight: normal; font-style: normal; line-height: 2rem; }
.conteudo p { margin-bottom:1.5rem; line-height: 2rem; }

.botao { background-color:#000; color:#fff; display:inline; text-decoration:none; font-family: 'Gotham', sans-serif!important; font-weight: bold; font-size:1rem; width:fit-content; padding:1.5rem 5rem; border-radius:12px; }

.vid iframe {  aspect-ratio: 16 / 9; width: 100%!important; border-radius:14px; overflow:hidden; }

.compromisso-texto { background-color:#B2DE59; line-height: 1.5rem; }
.compromisso-texto .semmargem { margin:0px auto!important; padding-top:5rem!important; padding-bottom:5rem!important; }
h2 span.aviso { font-size:2rem!important; color:#00348A; display:block; }

span.negrito { color:#00348A; font-family:'Gotham',sans-serif!important; font-weight: 700!important;  }

p.nota { font-size:0.9rem; margin-bottom:0px; }
p.nota b { font-weight: bold!important; }

.conteudo .detalhes p:has(span.negrito) { margin-bottom:0px!important;  }
.conteudo.junto { margin:-7rem auto 7rem!important;}

.alarme { font-family: 'Gotham', sans-serif; font-size:2.2rem; font-weight: 900; line-height: 1.15; }
.nota { color:#00348A; }
.floater { cursor:pointer; font-weight: 900; }
.cinza { background:#e0e0e0; padding-top:1rem; padding-bottom:1rem; }

/* Déficit */
.deficit { background: #D7DBC9; background: linear-gradient(213deg, rgba(215, 219, 201, 1) 0%, rgba(231, 231, 231, 1) 100%); padding-top:1rem; padding-bottom:1rem; }
.deficit .box { border-radius:14px; height:282px; }
.deficit .box.one { background-color: rgba(0,0,0,0.2); }
.deficit .box.two { background-color: rgba(0,0,0,0.2); }
.deficit .box.three { background-color: rgba(0,0,0,0.2); }
.deficit .box.four { background-color: rgba(255,255,255,1); }
.deficit .box span { border-radius:30px; font-weight: bold; width:fit-content; padding:1rem; background-color:#00348A; color:#fff; display:flex; justify-content: center; }


/* Equacionamento */
.greenbox { border:3px solid #96BB38; border-radius:14px; line-height: 2.2rem; font-size:1.4rem; font-family:'Gotham Book', sans-serif; }
.greenbox p { font-weight: bold!important; margin-bottom:0px; line-height: 2.5rem; }

.equacionamento .max { font-family:'Gotham', sans-serif; font-weight: bold; font-size:2rem!important; display:block; line-height: 2rem; color:#96BB38; }
.equacionamento .mini { font-size:0.8rem; line-height:1.5rem;  }


/* Dúvidas */
.accordion-item { background-color:#D6DAC8; }
.accordion-button { font-family:'Gotham', sans-serif; font-weight: 700; font-size:1rem!important; background-color:inherit;  }
.accordion-button::after { background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-plus" viewBox="0 0 16 16">  <path d="M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4"/></svg>'); width:2rem; height: 2rem; background-size:2rem; }
.accordion-button:not(.collapsed), .accordion-body { color:#000; background-color:inherit; box-shadow:none; }
.accordion-button:not(.collapsed)::after { background-image:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-dash" viewBox="0 0 16 16">  <path d="M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8"/></svg>'); }
.accordion-body, .accordion-body p { font-family: 'Gotham', sans-serif; font-weight:300; font-size:1rem!important; line-height: 1.2rem; }
.accordion-body ul { margin-left:2rem; }
.accordion-body ul li { list-style-type: disc!important; padding-left:1rem;  }
.accordion-body ul br, .accordion-body ul li br { display:none; }

/* Noticias */
.post p { font-size:1rem; font-weight: normal; color:#000; font-family:'Gotham', sans-serif; margin:1rem auto; }
.post a { text-decoration:none; font-weight: bold; color:#000; }
.post a img.thumb { border-radius: 18px; width:100%; }
.post a p.date { font-weight: normal; font-family:'Gotham Book', sans-serif; }
.hide, .hideloadmore { display:none; }

/* Documentos */
.documentos .documento a { font-family: 'Gotham', sans-serif!important; font-weight: bold; font-size:1rem; font-style: normal; color:#000; text-decoration: none; }

footer { background-color:#00348a; min-height:300px; }
footer .container, footer .container .row { height:inherit; }
footer a { font-family: 'Gotham', sans-serif!important; font-weight: bold; font-size:1rem; font-style: normal; color:#fff; text-decoration: none; }
footer a.lw { font-family: 'Gotham Book'!important; font-weight: normal; }
footer .copyright p { color:#b2c2dc; font-size:1rem; font-family:'Gotham Book', sans-serif; margin:1rem auto; }


@media screen and (max-width:1920px){
	.banner { padding-left:5rem; padding-top:20rem; }
}

@media screen and (max-width:1600px){
	.texto_banner p { font-size:28px; width:76%; margin-top:1.5rem; line-height: 2rem; }
}

@media screen and (max-width:1440px){
	.banner { padding-left:3rem; padding-top:15rem; }
	.texto_banner h1 { font-size:56px; }
	.texto_banner p { font-size:28px; width:85%; margin-top:1.5rem; line-height: 2rem; }
}

@media screen and (max-width:1024px){
	.banner { padding-left:3rem; padding-top:15rem; }
}

@media screen and (max-width:768px){
	#menu { height:80px; }
	.openSubMenu { font-size:1.5rem!important; }
	.banner { position:relative; padding-left:1rem!important; padding-top:15rem; }
	.texto_banner { width:auto; }
	.texto_banner h1 { font-size:29px; }
	.texto_banner h1 span { font-size:26px; }
	.texto_banner p { font-size:24px; }

	.conteudo { margin:4rem auto!important; font-size:1.2rem!important }

	.botao { font-size:1rem; width:fit-content; padding:1.5rem; display:block; border-radius:12px; }
	.botao.vermais { width:100%!important; }	
	
	h2 { font-size:1.7rem!important; line-height: 1.6rem!important;  }
	.compromisso h2 span { font-size:1.4rem!important; }

	.nota { line-height: 0.8rem; font-size:0.95rem; }
	
	.alarme { font-size:1.5rem; }

	.deficit .box { height:182px!important; }
	.deficit .box span { border-radius:34px; font-weight: bold; width:fit-content; padding:1rem; }
	.deficit .conteudo p { font-size:1.2rem!important; }
	
	.greenbox { line-height: 1.5rem; font-size:0.8rem; }
	
	footer { padding-top:2rem!important; padding-bottom:1rem!important; }
}